; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

de_airstrip
cs_havana
de_chateau
de_aztec_0
as_oilrig
cs_siege
cs_mansion
de_cbble
de_dust
de_prodigy
cs_assault
cs_office
cs_italy
cs_backalley
cs_militia
de_train
de_dust2 

